body{
    background: url("/Teste/pomodoro/img/banner.png");
    background-size: cover;
}
h1{
    color: white;
}
div{
    text-align: center;
}
button{
    height: 2rem;
    height: 5.rem;
}
button:hover{
    cursor: pointer;
}
.start-btn{
background-color: aqua;

}
.pause-btn{
    background-color: greenyellow;
    
}
.stop-btn{
    background-color: rgba(255, 0, 55, 0.993);  
}